Interfaz de usuario - Task #152
5.5 Documentacion de desarrollo.
01/09/2012 11:10 AM - Jose Manuel Vivé Arnal

Status: Fixed Start date:

Priority: Normal Due date:

Assignee: Jose Manuel Vivé Arnal % Done: 100%
Category: Estimated time: 0.00 hour
Target version: v1.0.0-Betat Spent time: 0.00 hour
Description

History

#1-01/31/2012 10:03 AM - Jose Manuel Vivé Arnal
- Target version set to v1.0.0-Beta1

#2 - 02/10/2012 11:34 AM - Jose Manuel Vivé Arnal

- Status changed from New to Fixed
- % Done changed from 0 to 100

Afadida documentacién en el proyecto:

https://gvsig.org/web/projects/contrib/gvsig-educa/pub/docdev/batovi

#3 - 04/02/2012 11:17 AM - Cesar Ordinana
- Assignee set to Jose Manuel Vivé Arnal
